/**
 * IJPR.css
 * Copyright 2013 IJPR
 * INTERNATIONAL JOURNAL OF PSYCHOLOGICAL RESEARCH
 * div container- 2 columnas, div logo, div header, div body, div footer, a partir de Green Theme
 * DiseÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â±ada por John Acevedo - Modif. por M. Carolina Rojas
 */
body 
{
 color: #333;
 width: 100%;
 background-color: #fbfbf3;
 background-position-x: 50%;
 background-position-y: 50%;
 background-size: initial;
 background-repeat-x: no-repeat;
 background-repeat-y: repeat;
 background-attachment: scroll;
 background-origin: initial;
 background-clip: initial;
 background-position: 50%;
 font-family: Arial,Verdana,Helvetica,sans-serif;
 }
 
#fh {
    border-bottom-width: 1px;
    color: #666;
    height: 35px;
    left: 0;
    line-height: 15px;
    margin: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0px;
    position: relative;
    top: 0px;
    _top: 0px;
    width: 1026px;
    font-weight: bold;
    font-size: 0.7em;
    display: block;
 }
#identity {
    border-bottom-width: 0px;
    color: #666;
    height: 45px;
    left: 0;
    line-height: 1.4em;
    margin: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0px;
    position: relative;
    top: 0px;
    _top: 0px;
    width: 1024px;
    font-weight: bold;
    font-size: 0.7em;
    display: block;
    text-align: center;
    }
    #identity div {text-align: center;}
    #identity p {text-align: center;}

div
{text-align: justify;}

p {
    margin-top: .9em;
    margin-right: 0;
    margin-bottom: 1em;
    margin-left: 0;
    text-align: justify;
}

a 
{
 color: #DDDDDD;
 text-decoration: none;
}

a:link,a:visited,a:active,a.files 
{
 color: #067506;
}

a:hover 
{
 background-color: transparent;
 text-decoration: none;
}

#navbar .menu 
{
 list-style: none;
 padding-top: 0;
 padding-right: 20px;
 padding-bottom: 0;
 padding-left: 0;
}

#navbar .menu li 
{
 font-family: Helvetica,Arial Narrow, Arial, sans-serif;
 font-size: 1.5em;
 font-weight: bold;
 padding-top: 0;
 padding-right: 11px;
 padding-bottom: 0;
 padding-left: 11px;
 text-shadow: 0px 0px 0px #969696
}

#navbar .menu li a 
{
 color: #EEE;
 padding-top: 10px;
 padding-right: 20px;
 padding-bottom: 2px;
 padding-left: 20px;
 border: 3px solid transparent; /* Prevents menu flickering */
}

#navbar .menu li a:hover, #navbar .menu li a:active 
{
	color: #CA10C3;
	border: 1px solid #e9e9e9;
	background: rgb(252,252,252); /* Old browsers */
	}

/*#header,*/ #navbar 
{
background: rgb(106,105,104); /* Old browsers */
}

<!--FIN DE BARRA DE NAVEGACION-->


input.textfield, select.selectmenu, textarea.textarea, input.uploadfield 
{
 background-color: white;
 border-color: #008000;
 border-width: 2px;
 border-style: solid;
 font-family: Verdana;
 font-size: .8em;
}

input.button:hover 
{
 border-color: #375;
 border-width: 2px;
 border-style: solid;
}

input.button, input.defaultbutton 
{
 /*background-color: #FFF;*/
 border-radius: 3px;
 background-color: #375;
 color: #FBFBF3;
 font-weight: bold;
}
td.center {
    text-align: center;
    align-self: center;
    vertical-align: top;
}

div.center {
    text-align: center;
    align-self: center;
    vertical-align: top;
} 

}
table {
    /* border-top-width: 0px; */
    /* border-right-width: 1px; */
    /* border-bottom-width: 1px; */
    /* border-left-width: 1px; */
    border-top-color: #666;
    border-right-color: #666;
    border-bottom-color: #666;
    border-left-color: #666;
    border-spacing: 2px;
    width: auto;
}

table.data {
 border-bottom-color: #b4b4b4;
 border-bottom-width: 1px;
 border-bottom-style: dashed;
 border-spacing: 0px;
 font-size: .89em;
 margin-top: 0;
 margin-right: 23%;
 margin-bottom: 1px;
 margin-left: auto;
 padding-bottom: 1px;
 width: 80%;
 }

table.tocarticle 
{
 border-bottom-color: #b4b4b4;
 border-bottom-width: 1px;
 border-bottom-style: dashed;
 border-spacing: 0px;
 font-size: .8em;
 margin-top: 0;
 margin-right: auto;
 margin-bottom: 1px;
 margin-left: auto;
 padding-bottom: 1px;
 width: 100%;
}

.tocArticleTitleAuthors {
    width: 80%;
}

div.tocAuthors {font-style: italic;}

table.tocArticle td.tocTitle 
{
 height: 100%;
 width: 90%;
}

table.tocarticle td.tocgalleys 
{
 text-align: right;
 width: 10%;
}

td.toctitle a 
{
 font-size: .9em;
 text-decoration: none;
}

td.toctitle a:hover 
{
 text-decoration: underline;
}

td.tocgalleys 
{
 padding-right: .8em;
}

td.toctitle a, td.toctitle, ul.plain a, #footerContent a, #copyright a 
{
 color: #cb4e19;
 font-size: .8em;
}

td.toctitle a:hover, ul.plain a:hover, #footerContent a:hover, #contF a:hover, #copyright a:hover, span.fn a:hover 
{
 text-decoration: underline;
}

/********************** cambios***************/
/* este para IE6 estaba 5% declarado en styles/rightSidebar.css*/
* html #rightSidebar 
{
 margin-right: 2px;
}

#body,#bodyp,#container,#footer 
{
 max-width: 1024px ! important;
 min-width: 970px ! important;
 width: expression(document.body.clientWidth > 971? "970px": "auto");/**ancho maximo para ie*/
 width: auto;
 _width: 970px ! important;
}

/*--------continuan-------------*/
#container 
{
 background-color: transparent;
 border-style: none;
}

#logo a, #logo a 
{
 padding-top: 0;
 padding-right: 0;
 padding-bottom: 0;
 padding-left: 10px;
}

#header 
{
 background-repeat: repeat-x;
 background-position: bottom;
 border-top-style: none;
 border-bottom-width: 1px;
 border-bottom-style: solid;
 border-bottom-color: black;
 _border-bottom: none;
 height: 80px;
 _margin-top: -3px;
 color: rgba(251, 251, 243, 0.01);
 /* align-self: center; */
}

#header img 
{
 /* position: absolute; */
 align-content: center;
 left: 0px;
 margin-top: 0;
 margin-left: -98px;
}

#header h1 
{
 height: 70px;
 line-height: normal;
 margin: 0;
 padding: 0;
}

#container, #body,#bodyp 
{
 position: relative;
}

#body,#bodyp 
{
 background-repeat: repeat-y;
 background-position: right;
 #background-position: 20% 50%;
 background-color: #fff;
 border-color: #b4b4b4;
 border-width: 0px;
 border-style: solid;
 border-top-style: none;
 margin-top: 0px ! important;
 margin-right: auto ! important;
 margin-bottom: 10px ! important;
 margin-left: auto ! important;
 overflow: hidden;
 padding: 0;
 position: relative;
}

#bodyp 
{
 background-image: none;
}

#sidebar 
{
 font-family: Verdana;
 font-size: 110%;
 font-style: normal;
 font-weight: normal;
 margin: 3px 2px 2px 2px;
 _margin-top: 0px;
}

#rightSidebar 
{
 margin-top: 55px;
 margin-right: 0;
 margin-bottom: 0;
 margin-left: 0;
 padding-top: 1.5%;
 padding-right: 1.1%;
 padding-bottom: 1.1%;
 padding-left: 1.1%;
 position: relative;
 width: 22.2%;
 #margin: 25px 0px 0px 0px;
 #padding: 1% 0% 1% 0;
 _margin: 20px 0px 0px 0px;
 _padding: 1.5% 3% 1.5% 0;
 _width: 24%;
}

#leftSidebar 
{
 margin-top: 0px;
 margin-right: 5px;
 margin-bottom: 0px;
 margin-left: 0px;
 padding-top: 0px;
 padding-right: 0px;
 padding-bottom: 0px;
 padding-left: 1.6em;
 width: 0.8%;
 _margin-top: 10px;
 _margin-right: 10px;
}

#main,#mainp 
{
 background-color: #fff;
 margin-top: 0px ! important;
 margin-right: auto ! important;
 margin-bottom: 0px ! important;
 margin-left: auto ! important;
 padding-top: 50px;
 padding-right: 0;
 padding-bottom: 1%;
 padding-left: 0;
 #padding: 1px 0 0 0
 position: static;/*mozilla*/
 _position: relative;/*IE6*/
}

#main h2,#mainp h2 
{
 font-family: Arial;
 font-size: 1.2em;
 font-weight: bold;
 padding-left: 10px;
 padding-top: 1.25em;
 margin-top: 0px;
 margin-right: auto;
 margin-bottom: 0px;
 margin-left: auto;
 _margin: -55px 5px 5px 5px;
 text-align: left;
 color: #008000;
}

#main h3,#mainp h3 
{
 font-family: Arial;
 font-size: 1.15em;
 font-weight: bold;
 padding-left: 3%;
 padding-top: 1.5em;
 margin-top: 0px;
 margin-right: auto;
 margin-bottom: 0px;
 /* margin-left: auto; */
 _margin: -55px 5px 5px 5px;
 text-align: left;
}

#rightSidebar, #leftSidebar 
{
 padding-top: 3px;
}

#body #main #bodyp #mainp 
{
 background-repeat: repeat-x;
 background-color: #eaeaea;
 border-bottom-width: 3px;
 border-bottom-style: solid;
 border-top-color: #DBDBDB;
 border-top-width: 1px;
 border-top-style: solid;
 height: 2px;
 left: 0px;
 margin: 0px;
 padding: 0px;
 position: absolute;
 overflow: hidden;
 top: 0px;
 width: 100%;
}

#navbar 
{
	width: 100%;
	background-repeat: repeat-x;
	background-color: #666;
	border-bottom-color: #AABBAA;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-top-color: #fffefe;
	border-top-width: 1px;
	border-top-style: solid;
	height: 22px;
	left: 0px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	overflow: hidden;
	top: 1px;
}

#breadcrumb 
{
 background-color: #FBFBF3;
 border-bottom-color: #B4B4B4;
 border-bottom-width: 1px;
 border-bottom-style: solid;
 color: #444;
 height: 25px;
 left: 0;
 line-height: 25px;
 margin: 0;
 padding-top: 0;
 padding-right: 0;
 padding-bottom: 0;
 padding-left: 15px;
 position: absolute;
 _position: relative;
 top: 30px;
 _top: 0px;
 width: 1024px;
}

#breadcrumb a 
{
 color: #444;
}

#breadcrumb a:hover 
{
 text-decoration: underline;
}
ol.editorialTeam, ol.editorialTeam li {
    margin-left: 0;
    padding-left: 0;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 10px;
    list-style: none;
}
#content 
{
 border-top-style: none;
 font-size: .82em;
 line-height: 140%;
 margin: 1px;
 padding-top: 5px;
 padding-right: 1%;
 padding-bottom: 0px;
 padding-left: 1%;
 position: static;
 width: auto;
 _width: 100%;
}

#content div 
{
 /*95%*/

 width: auto;
 padding-top: -25px;
}

#content div#topBar 
{
 /*95%*/

 width: auto;
 margin-top: -25px;
}

#externalFeedsHome 
{
 margin-top: 0 ! important;
 margin-right: auto ! important;
 margin-bottom: 0 ! important;
 margin-left: auto ! important;
 width: 100%;
}

#content h1, #content h2, #content h3, #content h4 
{
 font-family: Arial;
 font-weight: bold;
 padding-top: 1.1em;
}

#content h1 
{
 font-size: 1.25em;
}

#content h2 
{
 font-size: 1.20em;
}

#content h3 
{
 font-size: 1.15em;
 padding-left: 0;
}

#content h4 
{
 font-size: 1.1em;
 text-transform: uppercase;
}

#content h5 
{
 font-size: .95em;
 text-transform: uppercase;
}


#content h6
{
 font-size: .9em;
 text-transform: uppercase;
}

/**********footer************/
#footer 
{
 background-color: #fff;
 border-style: none;
 color: #333;
 _width: 100%;
 margin-top: 0px;
 margin-right: auto;
 margin-bottom: 5px;
 margin-left: auto;
 position: relative;
}

#footerContent 
{
 background-color: #fff;
 background-image: url(images/logo.gif);
 background-position: 10px 3px;
 background-repeat: no-repeat;
 height: 100px;
 margin-top: 10px;
 padding-top: 0;
 padding-right: 0;
 padding-bottom: 0;
 padding-left: 90px;
 _padding: 0 0 0 115px;
 width: auto;
}

.pqp 
{
 clear: both ! important;
 position: relative ! important;
}

div#pqp-container 
{
 top: -5px;
}

#pQp 
{
 width: 98% ! important;
}

/*#footer div.debugStats p{
   left:20px;
   margin:0;
   padding:0;
   position:absolute;
}*/
/*---- footer con Microformatos y politica-----*/
#contF 
{
 color: #808080;
 font-family: Verdana;
 font-size: .82px;
 margin-top: 0px;
 margin-right: auto;
 margin-bottom: 0px;
 margin-left: auto;
 padding-top: 5px;
 width: 95%;
}

#copyright 
{
 clear: both;
 color: #808080;
 font-family: Verdana;
 font-size: .75px;
 margin-top: 40px;
 margin-right: auto;
 margin-bottom: 0;
 margin-left: -30px;
 padding-top: 0;
 padding-right: 0;
 padding-bottom: 10px;
 padding-left: 0;
 position: absolute;
 text-align: center;
 width: 90%;
}

#contF a,span.fn a,#copyright a 
{
 color: #666666;
 font-family: Verdana;
 font-size: 10px;
}

/********* colores de los enlaces y hover*************/
#navbar ul.menu 
{
 margin: 0;
 padding: 0;
}

#navbar ul.menu li 
{
 display: inline;
 margin: 0;
 padding: 0;
 #padding: 0 0 0 5px;
}

#navbar ul.menu li a, #navbar ul.menu li a:link 
{
 border-right-color: #b4b4b4;
 border-right-width: 1px;
 border-right-style: solid;
 color: #ffffff;
 display: block;
 float: left;
 font-family: Helvetica, Arial;
 font-size: .5em;
 font-weight: bold;
 letter-spacing: normal;
 padding-top: 2px;
 padding-right: 15px;
 padding-bottom: 5px;
 padding-left: 15px;
 text-decoration: none;
 text-transform: none;
}

#navbar ul.menu li a:hover 
{
	color: #008000 ! important;
	/*background-color: #FFF;*/
}

#navbar ul.menu li a:active 
{
 color: #008000 ! important;
/* background-color: #333;*/
}

/*--------cajas -------------*/
div.block, div#main 
{
 -moz-border-radius: 0px;
 -webkit-border-radius: 0px;
 border-radius: 4px;
}

.block 
{
 padding-top: 5px;
 padding-right: 10px;
 padding-bottom: 5px;
 padding-left: 10px;
 margin-top: 10px;
 margin-right: 0;
 margin-bottom: 5px;
 margin-left: 3px;
 background-color: #999;
}

.blocktitle 
{
 font-weight: bold;
 text-shadow: 0px 1px 0px #9CA09D;
}

#sidebar div.block span.blocktitle 
{
 font-weight: bold;
 height: 0.5em;
 #height: 3px;
 _height: 3px;
 letter-spacing: normal;
 line-height: 0.3em;
 margin-bottom: 0.2em;
 overflow: hidden;
 padding-top: 0.2em;
 padding-right: 0;
 padding-bottom: 0.1em;
 padding-left: 0.5em;
 text-transform: none;
}

#sidebar ul 
{
 margin-top: 0.25em;
 margin-right: 0;
 margin-bottom: 0.75em;
 margin-left: 0;
 padding-top: 0;
 padding-right: 0.5%;
 padding-bottom: 0;
 padding-left: 2.5em;
}

#sidebar ul li 
{
 color: #008000;
 line-height: 1.5;
}

form, span.blocksubtitle, #rightSidebar a.icon, #leftSidebar a.icon 
{
 margin-left: 5px;
}

#sidebarUser li a, #sidebarNavigation li a, #sidebarInformation li a, #notification li a, #sidebarExternalFeed a 
{
 color: #333333;
 font-family: Verdana;
 /* font-size: 11px; */
}

#sidebarUser li a:hover, #sidebarNavigation li a:hover, #sidebarInformation li a:hover, #notification li a:hover, #sidebarExternalFeed a:hover 
{
 color: #333333;
 font-family: Verdana;
 /* font-size: 11px; */
}

#rightSidebar div#sidebarHelp 
{
 margin-top: 12px;
 margin-right: auto;
 margin-bottom: 5px;
 margin-left: auto;
 padding-top: 5px;
 padding-right: 5px;
 padding-bottom: 5px;
 padding-left: 8px;
 width: 208px;
}

/*por IE6*/
#sidebarUser table 
{
 width: 95%;
}

#sidebar select.selectmenu 
{
 background-color: #fff;
 width: 100%;
}

#sidebar input.button 
{
 width: auto;
}

#sidebar a:hover 
{
 text-decoration: none;/*por IE6*/
}

/*fin*/
ul.steplist 
{
 list-style-type: decimal;
 margin-top: 10px;
 margin-right: 0;
 margin-bottom: 0;
 margin-left: 0;
 padding: 0;
}

/*barra de navegacion superior*/
span.cabezaluser a 
{
 font-family: Verdana;
 font-size: .8px;
 font-weight: bold;
 left: 800px;
 position: relative;
 text-decoration: none;
 top: -10px;
}

div#logo ul, div#logoinfomed ul 
{
 display: inline;
 list-style: none;
}

div#logo li, div#logoinfomed li 
{
 display: inline;
 float: right;
 list-style: none;
}

div#logo li a, div#logoinfomed li a 
{
 font-family: Verdana;
 font-size: .82px;
 padding-right: 15px;
 text-decoration: none;
}

div#logo li.entrar a, div#logoinfomed li.entrar a 
{
 /*padding-right:150px si idiomas varios*/

 : ;
 font-weight: bold;
}

div#logo li.salir a, div#logoinfomed li.salir a 
{
 /*padding-right:150px si idiomas varios*/

 : ;
 font-weight: bold;
}

div#logo li.imagenlogo, div#logoinfomed li.imagenlogo 
{
 display: inline;
 float: left;
 list-style: none;
}

#issueCoverImage img {
    display: block;
    border: 0;
    width: 350px;
    height: inherit;
   }

/*lenguajes*/
/*div#sidebar #sidebarLanguageToggle span.blocktitle 
{
 display: none;
}

div#sidebar #sidebarLanguageToggle 
{
 border-style: none;
}

div#sidebar #sidebarLanguageToggle form 
{
 color: #444;
 margin-left: 70px;
 _margin-left: 0px;
 _padding-left: 6px;
 position: absolute;
 top: -146px;
 _top: -106px;
 #top: -106px;
}*/

/* cambios para cada revista en la version 2.2.4- una sola columna a la derecha*/
#header 
{
 background-color: #AABBAA;
 border-bottom-color: #BDBDBD;
 border-bottom-width: 2px;
 border-bottom-style: solid;
}

#headerTitle 
{
	/*MARGEN HEADER*/
 margin-top: 0px;
}

#header h1 
{
 text-shadow: 0px 0px 1px #000;
 font-size: 3em;
 align-content: center;
 text-align: center;
 margin: 0;
 padding-top: 0px;
 padding-right: 0;
 padding-bottom: 0;
 padding-left: 10%;
 font-family: Palatino Linotype,Palatino,serif,verdana;
}

/* cambios para una sola columna*/
#main 
{
 margin-left: 1%;
 width: 74.5%;
}

#mainp 
{
 margin-left: 1%;
 width: 100%;
}

#content h3 
{
 color: #008000;
 font-size: 1.15em;
 padding-top: 1.5em;
}

#footer 
{
 border-color: #B4B4B4;
 border-width: 1px;
 border-style: solid;
 border-top-color: #002a7c;
 border-top-width: 5px;
 border-top-style: solid;
 : ;
 height: 120px;
 _height: 125px;
}

#footerContent 
{
 border-top-style: solid;
}

table.tocarticle td.tocauthors 
{
 font-style: italic;
}

div#issueDescription 
{
 display: none;/*oculto en Acimed*/
}

div.separator 
{
 border-bottom-color: #78E007;
 border-bottom-width: 1px;
 border-bottom-style: solid;
}

#rightSidebar div.block span.blocktitle 
{
 background-color: #b9b9b9;
}

#rightSidebar div#sidebarHelp 
{
 border-color: #C6C6C6;
 border-width: 1px;
 border-style: solid;
 width: 91%;
}

#sidebar div.block 
{/* background-color: #C5C5C5;*/color: #333333;background: #FBFBF3; /* Old browsers */border-color: #C6C6C6;border-width: 1px;border-style: solid;padding-bottom: 1em;}

#sidebar div.block span.blockTitle {
    display: block;
    padding: 0.5em 0 0.5em 0;
    font-size: 1em;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    font-weight: bolder;
}

hr {
    display: block;
    -webkit-margin-before: 0.5em;
    -webkit-margin-after: 0.5em;
    -webkit-margin-start: auto;
    -webkit-margin-end: auto;
    border-style: inset;
    border-width: 1px;
    border-color: #CCCCCC;
}


.fastTracked {
    background-color: #E9F6FA;
}

.highlightRevisedCopyUploaded, .higlightProofreading {
    background: #B2E0FD;
}
.highlightNoDecision, .highlightLayoutEditing {
    background: #FBD2D2;
}
.highlightReviewerNotNotified, .highlightCopyediting {
    background: #F9F9AC;
}

#atstbx {
    text-align: right;}

#fichatecnica {
    margin: 0px 0px 0px 8%;
    border: 1px solid #ccc;
    background-color: #F9F9F9;
    padding: 8px 8px 8px 14px;
    text-align: justify;
    font-size: .86em;
    line-height: 1.2em;
    display: table;
    border-radius: 30px;
    }